Subject: Re: [bug#51428] core-updates-frozen-batched-changes built and ready to merge

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 12 Nov 2021 00:29:54 -0500

Hi Thiago,

Thiago Jung Bauermann <[email-masked]> writes:

> Hello Maxim,
>
> Em sexta-feira, 5 de novembro de 2021, às 02:06:04 -03, Maxim Cournoyer 
> escreveu:
>> It's curious that it would occur though, because I thought that when
>> gdk-pixbuf was found with `manifest-lookup-package', it meant it'd also
>> be part of the manifest inputs?  Apparently it isn't the case.  Weird!
>
> I’m glad you found out what the problem was. I didn’t know where to start 
> investigating it!
>
>> Thanks for the report!
>
> Thank you for looking into it. Should I open a bug report about it?

No, the commit 20e3dd052d7e4f59273e3646d3533d43c87c30b0 contains a
workaround guarding against such situation.

Thanks :-).